.right-col {
	border-left: 1px solid #ccc;
	margin-top: 1.5rem;
}

ul.content-header-nav {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

div.content-header, ul.content-header-nav {
	background-color: #777;
	background-image: url(../img/profile_tab_bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	
	height: 32px;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	
}

ul.content-header-nav li {
	//background-image: url(../img/profile_tab_bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	height: 30px;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	border-right:1px solid #aaa;
	color: #fff;
	font-weight: normal;
}
ul.content-header-nav li a {
	background-color: #ebebeb;
	background-image: url(../img/profile_tab_bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	/* border-right: 1px solid #aaa; */
	color: #fff;
	margin: 0;
	padding: 5px 11px;
	font-weight: normal;
	display: block;
}
ul.content-header-nav li a:hover {
	text-decoration: underline;
}
ul.content-header-nav li.current a, ul.content-header-nav li.avatar-current a {
	background-color: transparent;
	background-image: url(../img/content_header_current.gif);
	background-repeat: no-repeat;
	background-position: top center;
	border-right: 0;
	color: #333;
	font-weight: normal;
	padding-bottom: 20px;
}

/** Buttons **/

div.rad-edit {
	margin-bottom: 20px;
}
form#profile-edit-form div.field_name {
	display: none;
}
div.back-to-profile a, div.back-to-profile a, div.rad-edit-back-to-profile a {
	background-image: url(../img/back-to-profile-button.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #666;
	display: inline-block;
	margin-left: 20px;
	padding: 2px 40px 5px 40px;
}
div.rad-edit-back-to-profile a, div.back-to-profile a {
	height: 30px;
	width: 220px;
}
div.back-to-profile a:hover, div.back-to-profile a:hover, div.rad-edit-back-to-profile a:hover {
	text-decoration: underline;
}
div.rad-edit-back-to-profile a {
	font-size: 0.8em;
}
form#avatar-upload-form div.back-to-profile a {
	margin-left: 0;
	vertical-align: middle;
}

.editfield:not(:first-child) { 
	margin-top: 1.5rem;
}

/* Name field */
.editfield.field_1 {
	display: none;
}

/* Hide visibility */
.field-visibility-settings {
	display: none;
}

p.eprints-edit-info:not(:first-child) {
    border-top: 1px solid #ccc;
    margin: 0;
    position: relative;
    top: 1em;
    left: 0;
    padding: 1em 0 1em 0;
}

div.info-box {
    background-color: #f3f6f9;
    border: 1px solid #ccc;
    padding: 1em;
}

.avatar img.avatar {
	vertical-align: top;
	border: 3px solid #ddd;
}